@charset "UTF-8";


/*-- All --*/
*
{
margin:0;
padding:0;
}

/*-- body --*/
body
{
margin:10px auto;
text-align:center;
font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
background-color:white;
background: url(images/body_back2.jpg) no-repeat;
background-position: center top;
}

p
{
font-size: 14px;
line-height: 1.6em;
font-family: 'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W6','ＭＳ Ｐゴシック',sans-serif;
margin:5px 0 5px 0;
padding:0;
}


#container
{
width:822px;
margin:0 auto;
padding:0;
text-align:left;
border: 1px solid #ccc;
background-color:white;
}

#container_inner
{
margin:10px;
background-color:white;
}

#title
{
width:822px;
height:200px;
}


/*-- Menu List --*/
#navi-div
{
width:822px;
font-size:12px;
background-color:LightPink;
}

#menu
{
}

#menu li
{
float:left;
list-style-type: none;
text-align: center;
background-color:LightPink;
}

#menu .sub li
{
clear: left;
background-color:Yellow;
}

#menu li a
{
display: block;
width: 203px;
height: 2em;
line-height: 2em;
text-decoration: none;
border: 1px solid #ccc;
}

.sub
{
display: none;
}

#menu li:hover .sub
{
display: block;
position: absolute;
margin:0px 0px 0px 20px;
}



/*-- navi --*/
#content_navi
{
font-size:12px;
line-height: 2em;
padding:2px;
margin-bottom:5px;
border: 1px solid #ccc;
text-align:center;
background-color:white;
}

#page_navi
{
font-size:12px;
line-height: 2em;
padding:2px;
margin-bottom:5px;
text-align:center;
background-color:white;
}

/*-- main --*/
#main
{
width:820px;
margin:0 auto;
padding:0px;
text-align:left;
}

#main_inner
{
width:820px;
hight:auto;
margin:0px;
}

#main_inner h1
{
font-size:18px;
font-weight:bold;
background-color:#FFFFFF;
border-style:solid;
border-width:0px;
border-bottom-width:2px;
border-left-width:4px;
border-color:#31b3e4;
color:#31b3e4;
padding:2px;
margin-bottom:5px;
}

#main_inner h2
{
margin : 0 0 5px 0;
font-size:12px;
line-height: 2em;
font-family: 'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W6','ＭＳ Ｐゴシック',sans-serif;
font-weight: bold;
color:#2A78AA;
text-shadow: #FFF 2px 2px 1px;
text-align:center;
background: url(images/h2_back.jpg) repeat-x;
}

#main ol li
{
margin:5px 5px 10px 5px;
list-style:none;
font-size:100%;
line-height:100%;
}

#main_inner_left
{
float:left;
width:285px;
margin:0;
border:none;
}

#main_inner_left_info
{
float:left;
width:275px;
margin:5px 5px 0px 5px;
border: 1px solid #ccc;
}

#main_inner_left_banner
{
float:left;
width:275px;
margin:5px 5px 0px 5px;
border: 1px solid #ccc;
}

#main_inner_left ol li
{
font-size: 12px;
line-height: 1.4em;
font-family: 'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W6','ＭＳ Ｐゴシック',sans-serif;
margin:5px 5px 10px 5px;
padding:0 0 0 12px;
list-style:none;
background:url(images/news_icon.gif) no-repeat 0 5px;
}

#main_inner_right
{
float:right;
width:523px;
margin:5px 5px 0px 5px;
}

#main_inner_right .date
{
font-size: 12px;
line-height: 1.2em;
font-family: 'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W6','ＭＳ Ｐゴシック',sans-serif;
padding:0 0 10px 5px;
text-align:right;
}

#main_inner_right ul li
{
font-size: 12px;
line-height: 1.4em;
font-family: 'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W6','ＭＳ Ｐゴシック',sans-serif;
margin:5px 5px 10px 5px;
padding:0 0 0 12px;
list-style:none;
background:url(images/news_icon.gif) no-repeat 0 5px;
}

#main_inner_right hr
{
width:90%;
height:1px;
border-style:solid;
color:white;
margin:20px auto 25px;
}

/*-- event --*/
#event
{
width:523px;
margin:0 auto;
padding:0px;
text-align:left;
}

#event_inner
{
float:right;
width:523px;
margin:5px 5px 0px 5px;
}

#event_inner h2
{
margin : 0;
font-size:12px;
line-height: 2em;
font-family: 'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W6','ＭＳ Ｐゴシック',sans-serif;
font-weight: bold;
color:#2A78AA;
text-shadow: #FFF 2px 2px 1px;
text-align:center;
background: url(images/h2_back.jpg) repeat-x;
}

#event_inner_info
{
float:right;
width:523px;
margin:5px 5px 0px 2px;
border: 1px solid #ccc;
}

#event_inner_info ol li
{
font-size: 12px;
line-height: 1.4em;
font-family: 'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W6','ＭＳ Ｐゴシック',sans-serif;
margin:5px 5px 10px 5px;
list-style:none;
background:url(images/news_icon.gif) no-repeat 0 5px;
padding:0 0 0 12px;
}

#event_inner_left
{
float:left;
width:401px;
margin:5px 2px 0px 5px;
border: 1px solid #ccc;
}

#event_inner_left ol li
{
font-size: 12px;
line-height: 1.4em;
font-family: 'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W6','ＭＳ Ｐゴシック',sans-serif;
margin:5px 5px 10px 5px;
list-style:none;
background:url(images/news_icon.gif) no-repeat 0 5px;
padding:0 0 0 12px;
}

#event_inner_right
{
float:right;
width:401px;
margin:5px 5px 0px 2px;
border: 1px solid #ccc;
}

#event_inner_right ol li
{
font-size: 12px;
line-height: 1.4em;
font-family: 'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W6','ＭＳ Ｐゴシック',sans-serif;
margin:5px 5px 10px 5px;
list-style:none;
background:url(images/news_icon.gif) no-repeat 0 5px;
padding:0 0 0 12px;
}

/*-- footer --*/
#footer
{
width:822px;
margin0;
padding:0;
color:white;
background-color:black;
}

#footer_inner
{
width:800px;
margin:0 auto;
padding:10px 0px 10px 0px;
text-align:center;
font-size: 10px;
line-height: 1.0em;
font-family: 'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W6','ＭＳ Ｐゴシック',sans-serif;
color:white;
background-color:black;
}


/*-- AD --*/
#footer_AD
{
width:820px;
padding:5px 0 5px 0;
}

#footer_AD_inner
{
width:728px;
margin:0 auto;
padding:0;
text-align:left;
border: 1px solid #ccc;
list-style:none;
}


